pstoedit (3.70-3) unstable; urgency=medium

  * Enable pptx support via simple build dependency on libzip-dev,
    see https://bugs.launchpad.net/ubuntu/+source/pstoedit/+bug/1411907

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 11 Oct 2016 14:55:22 +0100

pstoedit (3.70-2) unstable; urgency=medium

  * Adopt package (closes: #812753).
  * As the library has no reverse dependencies, i.e., is only used
    internally, I agree with the previous maintainer that there is no need
    for a GCC-5 library transition. This logic (closes: #791247).
  * Migrate patches to modern gbp pq import/export format.
  * Patch spelling.
  * Patch update autotools.

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 06 Oct 2016 09:57:47 +0100

pstoedit (3.70-1.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Peter Michael Green ]
  * Disable broken if-check in plugin load code so that plugins can be
    successfully loaded from PSTOEDITLIBDIR. (Closes: #813316)

 -- James Cowgill <jcowgill@debian.org>  Mon, 09 May 2016 22:31:45 +0100

pstoedit (3.70-1) unstable; urgency=medium

  * New upstream release
    - Doesn't contain external references with privacy and copyright
      concerns anymore (Closes: #777305)
  * debian/control: Standards-Version: 3.9.6

 -- Roland Stigge <stigge@antcom.de>  Fri, 22 Jan 2016 12:12:56 +0100

pstoedit (3.62-2) unstable; urgency=medium

  * Fix build on new architectures by using dh-autoreconf, thanks to
    Breno Leitao (Closes: #748131)
  * Fix loading of plugins on Hurd, thanks to Pino Toscano
    (Closes: #753987)
  * Removed google and facebook references from index.htm due to privacy and
    copyright concerns
  * debian/control: Standards-Version: 3.9.5

 -- Roland Stigge <stigge@antcom.de>  Sun, 31 Aug 2014 12:52:22 +0200

pstoedit (3.62-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Standards-Version: 3.9.4
    - Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~)
      (for architecture.mk include)
    - libpstoedit0c2a: Pre-Depend: multiarch-support
  * debian/compat: 9

 -- Roland Stigge <stigge@antcom.de>  Sun, 05 May 2013 14:28:01 +0200

pstoedit (3.61-1) experimental; urgency=low

  * New upstream release (Closes: #685976)

 -- Roland Stigge <stigge@antcom.de>  Tue, 25 Sep 2012 14:24:51 +0200

pstoedit (3.60-2) unstable; urgency=low

  * debian/control:
    - Build-Depends: libpng-dev instead of libpng12-dev (Closes: #662479)
    - Standards-Version: 3.9.3

 -- Roland Stigge <stigge@antcom.de>  Tue, 06 Mar 2012 22:51:39 +0100

pstoedit (3.60-1) unstable; urgency=low

  * New upstream release
  * Removed 04-disable-ACLOCAL_AMFLAGS.patch - not necessary anymore
  * Updated 02-errors-to-stderr.patch - adjustments to upstream source

 -- Roland Stigge <stigge@antcom.de>  Thu, 01 Sep 2011 22:18:59 +0200

pstoedit (3.51~pre1-1) unstable; urgency=low

  * New upstream (pre-)release
    - Fixes gs call (Closes: #492125)
  * debian/control: Standards-Version: 3.9.2
  * Emptied dependency_libs in ltdl plugin .la files and removed main
    library's .la files (Closes: #633195)
  * New dh 7 style debian/rules (Closes: #593991)

 -- Roland Stigge <stigge@antcom.de>  Sun, 10 Jul 2011 12:19:43 +0200

pstoedit (3.50-3) unstable; urgency=low

  * Remove documentation of "shareware" options (not available in the free
    software version) and regenerate manpage and HTML dcumentation with
    latex2man on build time (Closes: #554518)

 -- Roland Stigge <stigge@antcom.de>  Mon, 26 Jul 2010 00:26:34 +0200

pstoedit (3.50-2) unstable; urgency=low

  * Added watch file

 -- Roland Stigge <stigge@antcom.de>  Sun, 25 Jul 2010 17:26:12 +0200

pstoedit (3.50-1) unstable; urgency=low

  * New upstream release (Closes: #559540)
    - Includes -q option (Closes: #506308)
    - Fixes std garbage output (Closes: #223472)
    - Fixes unescaped gs call via shell (Closes: #582471)
  * New maintainer (Closes: #585060)
  * debian/control:
    - Standards-Version: 3.9.0
    - Build-Depends: autoconf, automake (now autoreconf at package build time)
  * Moved to new package source format 3.0 (quilt)
  * Added patch to redirect error messages to stderr (Closes: #551125)

 -- Roland Stigge <stigge@antcom.de>  Sun, 25 Jul 2010 16:49:10 +0200

pstoedit (3.45-8) unstable; urgency=high

  * [debian/control] Fixed typo that caused features to be disabled due to
    build dependencies being missed. Thanks Antonio Ospite
    <ospite@studenti.unina.it>. (Closes: #531406)

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Wed, 10 Jun 2009 20:38:31 +0200

pstoedit (3.45-7) unstable; urgency=high

  * Patch courtesy of Thomas Viehmann <tv@beamnet.de>:
    Disable unloading of plugins (comment out dlclose in dynload.cpp).
    This did lead to segmentation faults, apparently because something
    got deinitialized twice by plugins that were unloaded.
    However, libpstoedit does not support any way of unloading them
    except automatically calling the destructor at program termination,
    so we might just get by without unloading the libraries. (Closes: #527329)

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Thu, 14 May 2009 19:35:16 +0200

pstoedit (3.45-6) unstable; urgency=medium

  * [debian/control]
    * Updated Standards-Version.
    * Fixed substvar-source-version-is-deprecated.
  * [debian/rules] Fixed debian-rules-ignores-make-clean-error.
  * [src/dynload.cpp] Replaced #elif without expression by #else. Fixes
    FTBFS with gcc 4.4. (Closes: #504825)
  * Upload to unstable. (Closes: #525064, #525573)

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sun, 26 Apr 2009 13:44:56 +0200

pstoedit (3.45-5) experimental; urgency=low

  * [debian/control] Follow ImageMagick library renaming: libmagick++9-dev 
    -> libmagick++-dev.
  * [configure.ac] Removed use of "-pedantic". Regenerated auto* generated
    files accordingly. 

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sun, 15 Jun 2008 14:19:29 +0200

pstoedit (3.45-4) unstable; urgency=low

  * [debian/control]
    * (Build-)depend on "ghostscript" rather than "gs" for /usr/bin/gs.
      (Closes: #483371).
    * Added Homepage field.
    * Updated Standards-Version.
  * [debian/dirs] Dropped.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sun, 15 Jun 2008 14:10:31 +0200

pstoedit (3.45-3) unstable; urgency=medium

  * [src/cppcomp.h] Added missing includes for strlen and exit. Fixes FTBFS
    with gcc 4.3. (Closes: #455434)
  * [debian/control] Tag libpstoedit-dev as section: libdevel rather than
    devel.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sun, 24 Feb 2008 20:53:40 +0100

pstoedit (3.45-2) unstable; urgency=low

  * [debian/rules] Use -Wl,--as-needed to drop indirect dependencies.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Tue, 27 Nov 2007 21:22:35 +0100

pstoedit (3.45-1) unstable; urgency=low

  * New upstream release. Changes include:
    * Fixed a problem which caused newer versions of GhostScript to go into
      an endless loop. (Closes: #433540)

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Wed, 14 Nov 2007 19:25:32 +0100

pstoedit (3.44-2) unstable; urgency=low

  * [debian/control] Removed sysutils from build dependencies; it was no
    longer needed and interfered with building on GNU/kFreeBSD. 
    (Closes: #374847)
  * [debian/control] Updated Standards-Version.
  * [doc/pstoedit.tex, doc/pstoedit.1, doc/pstoedit.htm]
    s/standalong/standalone/ (Closes: #370047)

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sun, 11 Mar 2007 20:33:39 +0100

pstoedit (3.44-1) unstable; urgency=low

  * New upstream release.
  * pstoedit-config has been dropped; code relying on it needs to change to
    using pkg-config instead.
    [debian/libpstoedit-dev.files, debian/pstoedit-config.sgml] Removed.
    [debian/libpstoedit-dev.files, debian/rules] Changed accordingly.
  * [debian/rules] Configure --disable-maintainer-mode.
  * Addressed in 3.43: usability improvements. (Closes: #347732)

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sat, 11 Mar 2006 10:40:55 +0100

pstoedit (3.43-2) unstable; urgency=low

  * [configure.ac, src/cppcomp.h] Use autoconf to determine endianness.
  * [configure] Regenerated.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Thu,  9 Mar 2006 08:48:31 +0100

pstoedit (3.43-1) unstable; urgency=low

  * New upstream release.
  * [debian/rules] Install pstoedit-config. This script is now deprecated
    though; code that still relies on it should be updated to use pkg-config
    instead.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Tue,  7 Mar 2006 20:49:11 +0100

pstoedit (3.42-3) unstable; urgency=medium

  * [configure.ac] Use pkg-config for ImageMagick++ information, if
    available.
  * [configure] Regenerated.
  * [debian/control] Added build dependency on pkg-config; removed indirect
    build dependencies.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sun, 18 Dec 2005 17:01:07 +0100

pstoedit (3.42-2) unstable; urgency=medium

  * libstdc++ allocator transition (Closes: #339252)
    (http://lists.debian.org/debian-devel-announce/2005/11/msg00010.html):
    * [debian/control, debian/rules, debian/libpstoedit0c2a.files] Renamed
      runtime library from libpstoedit0c2 to libpstoedit0c2a.
    * [debian/control] Versioned the libmagick++9-dev build and runtime
      dependencies; added Conflicts:, Replaces: libpstoedit0c2.
  * [debian/compat] New; switched to current compat level.
    [debian/rules] Dropped compat level setting.
  * Acknowledge NMU. (Closes: #332859)

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Wed, 23 Nov 2005 07:40:04 +0100

pstoedit (3.42-1.1) unstable; urgency=low

  * Non-maintainer upload
  * Really do the C++ transition; the library package is again
    libpstoedit0c2. (Closes: #332859)

 -- Henning Makholm <henning@makholm.net>  Wed, 26 Oct 2005 22:58:10 +0200

pstoedit (3.42-1) unstable; urgency=low

  * New upstream release.
  * [configure.ac, configure] Look for Magick++-config instead of
    GraphicsMagick++-config; put in AM_MAINTAINER_MODE.
  * [debian/control] Update dependencies for new imagemagick.
  * [debian/libpstoedit0.files, debian/rules, debian/control] Dropped "c2"
    from libpstoedit0c2.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Thu, 29 Sep 2005 21:42:12 +0200

pstoedit (3.41-1) unstable; urgency=low

  * New upstream release.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Tue, 30 Aug 2005 21:15:52 +0200

pstoedit (3.40-1) unstable; urgency=high

  * New upstream release. (Closes: #293045)
  * [src/Makefile.am, src/Makefile.in] Add "-ldl" to libpstoedit_la_LIBADD so
    as to generate complete inter-library dependencies.
  * [src/drvlplot.cpp] Minor changes needed to get things to build.
  * [debian/control, debian/rules, libpstoedit0c2.files] C++ ABI transition;
    libpstoedit0 is now libpstoedit0c2. Based on a patch by Henning Makholm
    <henning@makholm.net>. (Closes: #321632)
  * [debian/shlibs.local, debian/libpstoedit0.files] Dropped.
  * [debian/rules, debian/control] Include buildinfo.
  * [debian/pstoedit.docs] Added.
  * [debian/pstoedit.preinst] Removed bashism.
  * [debian/control] Updated Standards-Version.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sun,  7 Aug 2005 15:36:36 +0200

pstoedit (3.33-15) unstable; urgency=medium

  * [debian/control] Libtiff transition: updated build dependencies.
  * [numerous .cpp files] Removed ';'s which broke compilation with gcc 3.4.
  * Relibtoolised sources.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Thu, 29 Jul 2004 20:57:30 +0200

pstoedit (3.33-14) unstable; urgency=medium

  * [debian/control] Updated libmagick++ build and runtime dependencies;
    rebuild to get installable packages again. Again. (Closes: #245652)
    Reworked build dependencies; no longer rely on xlibs-dev.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Mon, 26 Apr 2004 13:50:57 +0200

pstoedit (3.33-13) unstable; urgency=medium

  * [debian/control] Bumped libmagick++ build dependency and rebuild to get
    installable packages again. (Closes: #245156)
  * [debian/rules] Ensure at build time that the library has no dependencies
    on undefined; speed up loading.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Wed, 21 Apr 2004 21:11:46 +0200

pstoedit (3.33-12) unstable; urgency=medium

  * [debian/control] Added a runtime dependency of libpstoedit-dev on
    libplot-dev. (Closes: #240382)
  * [debian/pstoedit-config.sgml] Corrected command name. (Closes: #240400)

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sat, 27 Mar 2004 09:57:49 +0100

pstoedit (3.33-11) unstable; urgency=high

  * [debian/control] Tightend build dependency on libmagick++ as its
    soname has reverted.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Wed, 24 Dec 2003 08:57:18 +0100

pstoedit (3.33-10) unstable; urgency=high

  * [debian/control] Tightend build dependency on libmagick++ as its
    soname has changed; bumped Standards-Version.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sat, 20 Dec 2003 15:32:07 +0100

pstoedit (3.33-9) unstable; urgency=medium

  * [debian/control] Added an explicit, versioned build dependency on
    libpng12-dev to benefit from versioned symbols.
  * [debian/control] Updated Standards-Version.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sat, 19 Jul 2003 13:50:36 +0200

pstoedit (3.33-8) unstable; urgency=medium

  * New imagemagick; updated build dependencies accordingly.
  * Updated Standards-Version.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Fri, 16 May 2003 09:44:34 +0200

pstoedit (3.33-7) unstable; urgency=medium

  * [src/Makefile.am] Added "-ldl" to libpstoedit_la_LIBADD to make prelink
    users happy. (Closes: #191879)
  * Re-auto*-ed sources.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sun,  4 May 2003 19:47:44 +0200

pstoedit (3.33-6) unstable; urgency=low

  * New imagemagick; updated build dependencies accordingly.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Mon,  3 Mar 2003 19:46:01 +0100

pstoedit (3.33-5) unstable; urgency=low

  * Rebuild against rebuilt imagemagick; updated build dependencies
    accordingly. (Closes: #180451)

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sun,  2 Mar 2003 14:14:35 +0100

pstoedit (3.33-4) unstable; urgency=low

  * Reenabled building against libplot now that it has made the gcc 3.2
    transition; updated build dependencies.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Wed, 26 Feb 2003 18:47:22 +0100

pstoedit (3.33-3) unstable; urgency=low

  * New imagemagick; updated build dependencies.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Thu, 13 Feb 2003 08:13:01 +0100

pstoedit (3.33-2) unstable; urgency=low

  * New imagemagick; updated build dependencies.
  * Added versioned g++ build dependency.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Tue,  4 Feb 2003 07:24:10 +0100

pstoedit (3.33-1) unstable; urgency=low

  * New upstream release.
  * GCC 3.2 transition:
    * [debian/control] Updated libmagick++-dev build dependency.
    * [debian/control] Build-Conflicts: libplot-dev until it has made the 
      transition.
    * [debian/control] Dropped libpng3-dev build dependency which was needed
      for getting the right libplot-dev during the libpng transition.
  * With this GCC 3.2 built version, the relocation error on an ImageMagick
    symbol is no longer reproducible. (Closes: #175183)
  * With the libplot plugin no longer built, the ia64 FTBFS should be gone.
    (Closes: #175733)
  * [debian/rules] Sanity check all plugins and don't give a deceptive message
    about what may be wrong.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sun, 26 Jan 2003 23:28:10 +0100

pstoedit (3.32-9) unstable; urgency=low

  * New imagemagick; updated build dependencies.
  * Fixed lintian issues:
    * manpage-has-bad-whatis-entry: manually fixed the manpage - apparently
      latex2man generates bad NAME sections.
    * description-synopsis-ends-with-full-stop

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Tue, 31 Dec 2002 12:55:41 +0100

pstoedit (3.32-8) unstable; urgency=low

  * New imagemagick; updated build dependencies.
  * Updated Standards-Version.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sat,  7 Dec 2002 09:12:23 +0100

pstoedit (3.32-7) unstable; urgency=medium

  * Build with CC=c++ so libpstoedit.so has a proper dependency on the
    standard C++ library. Hopefully this will fix the FTBFS on s390.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sat,  2 Nov 2002 23:02:51 +0100

pstoedit (3.32-6) unstable; urgency=medium

  * Corrected build dependencies: take imagemagick epoch into account. This
    should make things buildable again.
  * On i386, -5 was installable already. (Closes: #167411)

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sat,  2 Nov 2002 10:53:30 +0100

pstoedit (3.32-5) unstable; urgency=medium

  * Follow imagemagick library packages renaming; updated build dependencies
    accordingly.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Fri,  1 Nov 2002 23:06:14 +0100

pstoedit (3.32-4) unstable; urgency=medium

  * Really include '.so' links for the plugins in the library package rather
    than the -dev package.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Fri, 18 Oct 2002 16:38:25 +0200

pstoedit (3.32-3) unstable; urgency=low

  * Include '.so' links for the plugins in the library package as pstoedit
    doesn't search for the plugins by their full names. (Closes: #165028)
  * [debian/control] Build against current libmagick++.
  * [configure.in] put in AM_MAINTAINER_MODE so the generated Makefiles do 
    not try to rebuild the configure files by default which caused FTBFS on
    some archs.
  * Regenerated auto*.
  * [debian/rules] clean: clean up autom4te.cache as well.
  * ps2ai backend appears to be working fine. (Closes: #81899)

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Thu, 17 Oct 2002 14:34:51 +0200

pstoedit (3.32-2) unstable; urgency=low

  * libpstoedit-dev depends on libpng3-dev, not libpng2-dev.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Mon, 14 Oct 2002 22:08:37 +0200

pstoedit (3.32-1) unstable; urgency=low

  * New upstream release.
    * New backend using ImageMagick++.
  * Redid packaging to deal with changes in the build system and with the 
    shared libpstoedit.
  * Redid auto* files using libtool that can deal with dependencies between
    un-installed shared libraries.
  * Build-depend on libpng3-dev and on a libplot-dev that uses libpng3.
    (Closes: #164075)
  * Updated Standards-Version.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sun, 13 Oct 2002 16:44:16 +0200

pstoedit (3.31-2) unstable; urgency=medium

  * pstoedit's SWF support via libming is currently broken. Disabled
    building/linking against libming explicitly. (Closes: #132329)

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Mon,  4 Feb 2002 19:49:45 +0100

pstoedit (3.31-1) unstable; urgency=low

  * New upstream release.
  * As noted by Philipp Hahn:
    * Compilation with g++ 3 was fixed upstream. (Closes: #125957)
    * pstoedit supports idraw rasters since 3.17. (Closes: #54581)
    * /usr/doc/pstoedit not being deleted was fixed in 3.13-3 (Closes: #45068)

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sat, 26 Jan 2002 16:58:16 +0100

pstoedit (3.30-2) unstable; urgency=low

  * On PowerPC, __linux isn't defined when cpp is called -ansi. Switch 
    src/dynload.cpp to use __linux__ instead. (Closes: #117813)
  * KIllustrator was renamed to Kontour.
  * Moved fontmap.mpost to /usr/share/pstoedit/ as it's not a conffile.
    (Closes: #63814)

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sun,  4 Nov 2001 21:41:32 +0100

pstoedit (3.30-1) unstable; urgency=low

  * New upstream release with better xfig support (Closes: #114772)
  * Updated Standards-Version.
  * Updated and extended build dependencies.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Tue,  9 Oct 2001 22:00:44 +0200

pstoedit (3.21-2) unstable; urgency=low

  * config/config.sub, config/config.guess: copied new versions from libtool
    so HPPA is recognised properly. (Closes: #104716)

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sun, 15 Jul 2001 15:26:26 +0200

pstoedit (3.21-1) unstable; urgency=low

  * New upstream release.
  * Build dependencies were fixed already. (Closes: #67802, #68457).
  * Included README about supported backends. (Closes: #65087).

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Mon,  4 Dec 2000 20:35:12 +0100

pstoedit (3.20-3) unstable; urgency=low

  * Added lynx to build dependencies. (Fixes: 68457)

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sun,  6 Aug 2000 16:58:59 +0200

pstoedit (3.20-2) unstable; urgency=low

  * Added sysutils and debhelper to build dependencies (Fixes: #67802).
  * Updated my email address.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sat, 29 Jul 2000 17:50:06 +0200

pstoedit (3.20-1) unstable; urgency=low

  * New upstream release. 
  * Compiled without plotutils support (as plotutils has no separate
    run-time library package).

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sun, 23 Jul 2000 15:56:03 +0200

pstoedit (3.15-1) unstable; urgency=low

  * New upstream release.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Fri, 29 Oct 1999 19:26:41 +0200

pstoedit (3.13-3) unstable; urgency=low

  * Oops. Still had a FSSTND location in the "doc-base" file messing things
    up; added a preinst to deal with this. (Fixes #45068)

 -- J.H.M. Dassen (Ray) <jdassen@wi.LeidenUniv.nl>  Sat, 25 Sep 1999 11:18:17 +0200

pstoedit (3.13-2) unstable; urgency=low

  * FHS migration. 

 -- J.H.M. Dassen (Ray) <jdassen@wi.LeidenUniv.nl>  Sat, 11 Sep 1999 12:51:22 +0200

pstoedit (3.13-1) unstable; urgency=low

  * New upstream release.

 -- J.H.M. Dassen (Ray) <jdassen@wi.LeidenUniv.nl>  Thu,  5 Aug 1999 22:04:34 +0200

pstoedit (3.12-3) unstable; urgency=medium

  * Do the default fontmap handling for the MetaPost backend properly (only
  * when the MetaPost backend is requested, and no other fontmap has been
    loaded); install the fontmap as /etc/pstoedit/fontmap.mpost. 
    (Fixes Bug#40610)
  * Partial FHS migration (manpage).

 -- J.H.M. Dassen (Ray) <jdassen@wi.LeidenUniv.nl>  Sat, 17 Jul 1999 14:40:38 +0200

pstoedit (3.12-2) unstable; urgency=low

  * Install fontmap in /etc/pstoedit with Unix end of line convention, 
    and make it the default fontmap. Fixed drawing of rectangles by the 
    MetaPost backend. (Fixes: #40610).

 -- J.H.M. Dassen (Ray) <jdassen@wi.LeidenUniv.nl>  Wed,  7 Jul 1999 14:41:24 +0200

pstoedit (3.12-1) unstable; urgency=low

  * New upstream release. 
  * Include fontmap.mpost in the package. (Fixes: #40463)

 -- J.H.M. Dassen (Ray) <jdassen@wi.LeidenUniv.nl>  Wed, 30 Jun 1999 17:03:37 +0200

pstoedit (3.11-2) unstable; urgency=low

  * Include the upstream changelog. Fixes #37040.
  * Fixed filenames in doc-base registration.

 -- J.H.M. Dassen (Ray) <jdassen@wi.LeidenUniv.nl>  Wed,  5 May 1999 13:40:03 +0200

pstoedit (3.11-1) unstable; urgency=low

  * New upstream release.
  * Added -DBUGGYGPP and -D__STRICT_ANSI_ to get it to compile.
  * Updated description.

 -- J.H.M. Dassen (Ray) <jdassen@wi.LeidenUniv.nl>  Sun, 11 Apr 1999 14:44:09 +0200

pstoedit (3.03-1) unstable; urgency=low

  * New upstream release. No longer contains a manpage; use the old one,
    with a warning.
  * Now built using debhelper.
  * Updated Standards-Version.

 -- J.H.M. Dassen (Ray) <jdassen@wi.LeidenUniv.nl>  Mon,  1 Feb 1999 20:59:33 +0100

pstoedit (2.60-4) unstable; urgency=low

  * Applied patch to make pstoedit work with gs-aladdin 5.50. Thanks to Elad
    Tsur for proving me with it. (Fixes #27733).

 -- J.H.M. Dassen (Ray) <jdassen@wi.LeidenUniv.nl>  Sun, 18 Oct 1998 21:51:47 +0200

pstoedit (2.60-3) unstable; urgency=low

  * Recompiled to update libstdc++ dependency from libstdc++2.8 to
    libstdc++2.9.

 -- J.H.M. Dassen (Ray) <jdassen@wi.LeidenUniv.nl>  Fri, 16 Oct 1998 08:51:33 +0200

pstoedit (2.60-2) frozen unstable; urgency=low

  * New maintainer.
  * Fixes all reported bugs; lintian-clean.
  * Acknowledge non-maintainer upload (Fixes #16499).
  * Fixed typo and spello in Description (Fixes #19011, #16576).
  * Downgraded Recommends: (vector format graphics editors/converters) 
    to Suggests: ; use "or" rather than "and"; added ivtools-bin (for idraw)
    and transfig. (Fixes #20314, #20976; brings compliance to policy wrt 
    relationships between packages in and outside main).
  * Disabled the "sample" driver (which is an actual driver, albeit a dummy
    one). (Fixes #20429)
  * Updated Standards-Version.
  * Lintian fixes:
    E: pstoedit: old-fsf-address-in-copyright-file
    E: pstoedit: changelog-file-not-compressed usr/doc/pstoedit/changelog
    W: pstoedit: executable-not-elf-or-script usr/man/man1/pstoedit.1.gz
    E: pstoedit: manpage-not-compressed-with-max-compression usr/man/man1/pstoedit.1.gz

 -- J.H.M. Dassen (Ray) <jdassen@wi.LeidenUniv.nl>  Sun, 24 May 1998 18:57:16 +0200

pstoedit (2.60-1.1) unstable; urgency=low

  * Non-maintainer release.
  * Compiled with libc6.
  * Applied fix from bug #14125.  It replaces "deviceinfo" with
    "currentpagedevice" in pstoedit.ph, which makes it work with
    newer gs versions.

 -- Richard Braakman <dark@xs4all.nl>  Fri,  2 Jan 1998 23:30:45 +0100

pstoedit (2.60-1) unstable; urgency=low

  * Upgraded to upstream source.
  * Include proper copyright file, in proper location.

 -- joost witteveen <joost@rulcmc.leidenuniv.nl>  Fri, 2 May 1997 22:31:07 +0200

pstoedit (2.3.3-3) unstable; urgency=low
  * Converted to new source format
  * stripped makeedit
 -- joost witteveen <joost@rulcmc.leidenuniv.nl>  Wed, 1 Jan 1997 20:45:28 +0100
